<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_vwttext', language 'en'
 *
 * @package   assignfeedback_vwttext
 * @copyright 2023 Bokomaru Publications
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['automatedevaluation'] = 'Automated evaluation';
$string['checkforgpt'] = 'Check for GPT';
$string['enabled'] = 'VWT text';
$string['enabled_help'] = 'If enabled, student\'s online text submission will be automatically evaluated by Virtual Writing Tutor. Important: Online text submission type, and Feedback comments and VWT text feedback types must also be enabled.';
$string['eventgradingfailed'] = 'Automatic grading failed';
$string['vwttext'] = 'VWT text';
$string['pluginname'] = 'VWT text';
$string['probabilityofgpt'] = 'Overall probability of GPT use: {$a}%';
$string['sentences'] = 'Sentences:';
